.selectable-wrapper{
    background: #ffffff;
    border: 1px solid #d2d7dc;
    display: inline-block;
    height: 35px;
    line-height: 31px;
    color: #2d2e2e;
    position: relative;
    z-index: 99;
    text-align: center;
    font-size: 14px;
    white-space: nowrap;
    font-weight: 300;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 55px 0 15px;
}
/*.selectable-wrapper.focused{border:2px solid #95f4f7;border-bottom: none;}*/
/*.error .selectable-wrapper{border:2px solid #EA2421}*/
.error .selectable-wrapper{box-shadow: 2px 3px 6px #EA2421 inset;}
.error .selectable-list-wrapper{box-shadow: 2px 0px 6px #EA2421 inset;}
.selectable-wrapper span.selectable-selected {
    max-width: 100%;
    overflow: hidden;
    font-size: 14px;
    white-space: nowrap;
    cursor: pointer;
    margin-left: 0;
    /*padding: 0 40px 0 15px;*/
}
.selectable-selected{vertical-align: middle;display: inline-block;*zoom:1;*display:inline}
/*.error .selectable-selected{color:#EA2421}*/
.selectable-button{
    background: url(../images/select_button.png) no-repeat center center #065fae;
    width:39px;
    height:35px;
    vertical-align: middle;
    position: absolute;
    right: 0px;
    top:-1px;
    cursor: pointer;
}
.selectable-button:hover {
    background-color: #3690e0;
}
.selectable-wrapper ul{list-style:none;padding: 0;margin: 0;position: relative}
.selectable-wrapper ul li{line-height: 21px;border-bottom: 1px solid #dbdbdb;padding: 6px 15px;cursor: pointer;font-size: 14px;/*white-space: nowrap*/}
.selectable-wrapper ul li.selected{background: /*#FFDB65*/#D5D5D5}
.selectable-list-wrapper  div{
	margin-bottom: 0 !important;
}
.selectable-list-wrapper .selectable-option {padding-left: 5px;padding-right: 5px;}
.selectable-list-wrapper {
    background:#ffffff;
    color:#3F5589;
    max-height: 300px;
    overflow: hidden;
    position: absolute;
    top:33px;
    min-width: 140px;
    left:-1px;
    margin:0;
    padding: 0px;
    white-space: normal;
    width: 100%;
    border: 1px solid #d2d7dc;
    overflow-y: auto;
    /*border-bottom: none;*/
    /*box-shadow: 2px 0px 6px #b1b1b1 inset;*/
}
.selectable-wrapper.focused .selectable-list-wrapper {
    /*border:2px solid #95f4f7;border-top: none;*/
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    /*width: 280px;*/
    width: 100%;
    left:-1px;
}
/*.selectable-wrapper.focused .selectable-button, .error .selectable-button{height:38px}*/


.selectable-scroller-wrap {/*display: none;*/background: #e1e1e1;width: 14px;height: 100%;position: absolute;top: 0;right: -1px;z-index: 101;}
.selectable-scroller-top-button {background: url(../images/select_button.png) no-repeat scroll 0px 0px;position: absolute;top: -6px;right: 5px;width: 100%;height: 20px;cursor: pointer;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);}
.selectable-scroller-bottom-button {background: url(../images/select_button.png) no-repeat scroll 0px 0px;position: absolute;bottom: -2px;right: -4px;width: 100%;height: 20px;cursor: pointer}
.selectable-scroller-line {margin: 20px 0 0 0;}
.selectable-scroller-scroller {background: #3F5589;cursor: pointer;position: relative}

/*      small       */
.small .selectable-wrapper{width: 170px;height: 52px;margin: 0 14px 0 0}
.small.snd .selectable-wrapper{margin: 0}
.small .selectable-button {background: url(../img/select-show-small.jpg) no-repeat 0 50%;width:46px;height:52px;}
.small .selectable-wrapper span.selectable-selected{font-size: 30px;font-family: 'EndzoneSlabBold';}
.small .selectable-list-wrapper {top: 48px;}
.small .selectable-wrapper.focused .selectable-list-wrapper {width: 170px}
/*.small .selectable-wrapper.focused .selectable-button,.small .error .selectable-button {height:48px}*/
.small .selectable-scroller-wrap {width: 47px;}
.small .selectable-scroller-top-button {right: -14px;}
.small .selectable-scroller-bottom-button {right: -14px;}

.enterEmail .selectable-wrapper {border: none;}
.enterEmail .selectable-wrapper.focused .selectable-list-wrapper {border:none;left: 0;}

